Subject: [apps-discuss] Working group session reports

From: Barry Leiba <[email-masked]>
Date: Wed, 4 Nov 2015 01:51:39 +0100

Natasha said...
> Not sure if ART does the same as SAAG but I’m sending a SLIM report
> to ART just in case!

I think such reports are a fine thing, and very much encourage them.
I did try asking for them explicitly for a meeting or two, with mixed
results; perhaps we can try again.

So I'll ask ART chairs, at least those for whose working groups I'm
responsible (but others can do it too), to post brief session reports
to apps-discuss this week, in the interest of better communication.
Note "ask", not "require" -- please do try to find a few minutes to do
it.

Thanks,
Barry